On 10/29/2012 09:00 AM, Thomas Koch wrote:
> Package: libservlet2.5-java
> Version: 6.0.35-5
> Severity: minor
> Control: block 589436 by 691773
> 
> Hi,
> 
> please also install the servlet-api under the maven coordinates
> org.apache.tomcat:servlet-api:6.*
> 
> Please refer to bug #691773 for a reasoning and for discussion.

I am working on this in conjunction with an upload of 6.0.36 (which will
be to experimental for the time-being).  It's taken a bit longer than
expected because I haven't yet been able to decipher how to coerce
mh_installpom to ignore the rewriting of the pom for the invocation that
will use the original upstream coordinates.  I think I'll have something
ready this week.

Thank you,
tony


Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to